hw_api->unlock
hw_api->userlist
Hyperwave API Funções
PHP Manual

# hw_api->user

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->user — Returns the own user object

### Descrição

hw_api
hw_api_object user ( array `$parameter` )

Returns the own user object.

### Parâmetros

`parameter`

### Valor Retornado

### Veja Também

- hw_api->userlist

hw_api->unlock
hw_api->userlist
Hyperwave API Funções
PHP Manual